.white-popup-block {
    background: #eee;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
    float: none;
}

.menu>li{
	margin-right:30px;
}

.menu a,.ps-footer--1 .ps-footer__nav li a{
    text-decoration: none;
}
.ps-product--detail .ps-product__content .tab-content,
.ps-product--detail .ps-container-fluid{
    width:100%;
    float:left;
    display: inline-block;
}
.specs_table{
    width:100%;
    float:left;
    position:relative;
    text-align: left;
    border-collapse:separate;
    border-spacing: 10px;
}
.specs_table tr td{
    padding:10px;
    font-size:13px;
    border-right:1px solid #BBBBBB;
    position:relative;
    border-bottom:1px solid #BBBBBB;
}
.review_img{
    width:20px;
}

.specs_table tr td:last-child{
    border-bottom:1px solid #BBBBBB;
    border-right:0;
}
.table_wrap {
    display: table;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.table_wrap .cell_wrap {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.ps-collection__morelink,.ps-btn{
    text-decoration: none !important;
    /*color:#000;*/
}
.ps-rating img{
    width:10px;
}
.notification{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9999999;
    background:rgba(0,0,0, 0.95);
    text-align: center;
    display:none;
}
.full_wrap{
    width:100%;
    float:left;
    display:inline-block;
    position: relative;
}
.f_none{
    float:none;
}
.rating_list_wrap .single_rate_wrap{
    float:left;
    display:inline-block;
    width:20px;
    margin-right:10px;
    position: relative;
    cursor: pointer;
}
.rating_list_wrap .single_rate_wrap .filled{
    position: absolute;
    top:0;
    left:0;
    opacity:0;
}
.rating_list_wrap .single_rate_wrap.active .filled{
    opacity:1;
}
.cat_desc_wrap{
    margin-top:40px;
}
.cat_desc_wrap .ps-heading{
    margin-bottom: 30px;
}
.top_bg_small{
    padding-top:150px;
    padding-bottom: 50px;
}
.pagination_wrap{
    text-align: center;
}
.pagination>li>a, .pagination>li>span{
    color:#000;
    background:#fff;
    border-color:#000;
}
.pagination li.active span{
    color:#fff;
    background:#000;
    border-color:#000;
}
.mfp-bg{
    background:rgba(0,0,0, 0.95);
}
.modal-backdrop{
    background:rgba(0,0,0, 0.95);
}
.cat_bg_color,.gradient_bg{
    background:#eeeff1;
}
.notification .notification_close_btn{
    position:absolute;
    top: -45px;
    right: -45px;
    z-index:10;
    cursor: pointer;
    width:40px;
}
.notification .noti_content_parent_wrap .btn_wrap{
    margin-top:15px;
}
.notification .noti_overlay_wrap{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    cursor:pointer;
}
.notification .noti_content_parent_wrap{
    width:450px;
    display:inline-block;
    position: relative;
    background:#fff;
    padding:20px;
    z-index: 10;
    text-align: center;
}
.notification .noti_content_parent_wrap .text_wrap{
    font-size:18px;
    color:#000;
}
.notification .noti_content_parent_wrap .single_cart_btn{
    float:none;
}
.notification .noti_content_parent_wrap .text_wrap a{
    border-bottom: 1px dashed #000;
    color:#333131;
}
.header--1 .ps-logo{
    max-width:200px;
    margin-top:-8px;
}
.margin_top_20 {
    margin-top: 20px;
}
.cart_offer_wrap{
    margin-top:20px;
}
.cart_offer_wrap .coupon_code_wrap{
    float:left;
    display:inline-block;
    position:relative;
    padding:10px 25px;
    font-size:20px;
    letter-spacing:2px;
    border: 2px dashed #eee;
    color: #000;
    text-transform:uppercase;
    font-weight:700;
    margin-right:20px;
    cursor:pointer;
}
.cart_offer_wrap .coupon_info_wrap{
    float:left;
    display:inline-block;
    position:relative;
    font-size:15px;

    padding-top:15px;
    color:#000;
}
.cart_offer_wrap .coupon_info_wrap.multiline{
    padding-top:5px;
}
.cart_table {
    width: 100%;
    text-align: center;
}
.cart_table th {
    text-align: center;
    font-weight: normal;
    font-size: 16px;
    border-bottom: 3px solid #eee;
    color: #000;
    display: table-cell;
    padding-top: 10px;
    cursor:pointer;
    padding-bottom: 10px;
    font-size: 14px;
    vertical-align: middle;
    text-transform: uppercase;
}
.coupon_wrap label{
    color:#000;
}
.cart_table .input-group{
    border-collapse: separate;
    border-spacing: 0;
}
.cart_table .input-group input{
    min-width:100px;
    height: 39px;
}
.cart_table td {
    color:#000;
    border-bottom: 1px solid #eee;
    padding: 10px;
    display: table-cell;
    font-size: 14px;
    vertical-align: middle
}
.cart_table td img {

    float: none
}
.fb_loader, .google_loader {
    width: 35px;
    opacity: 0;
    display: inline-block;
}
.container.small{
    width:500px;
}
.social_form_button{
    margin-top:20px;
}
.form_title{
    margin-top: 20px;
}
.form-horizontal .control-label{
    padding-top: 15px;
}
.account_list_wrap .single_item_wrap a{
    width:100%;
    float:left;
    display:inline-block;
    position:relative;
    text-decoration: none;
    color:#000;
    text-align: center;
    margin-bottom: 30px;
    padding:20px;
    background:#eee;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.account_list_wrap .single_item_wrap a:hover{
    background:#dfdfdf;
}
.account_list_wrap .single_item_wrap .text_wrap{
    font-size:15px;
    text-transform: uppercase;
    letter-spacing:0.1em;
    margin-top:10px;
    opacity:0.8;
}
.address_list_table_parent{
    margin-bottom: 10px;
    background:#eee;
    padding:10px;
    margin-top:10px !important;
}
.address_list_table{
    color:#000;
    margin-bottom: 0;
}
.address_td{
    font-size:14px;
}
.address_list_table td{
    border:0 !important;
}
.address_list_table td.action_tr{
    vertical-align:middle
}
.address_list_table td.action_tr {
    vertical-align: middle;
}
.for_mobile,.mob_label{
    display:none;
}
.header_bg_title{
    width:100%;
    float:left;
}
.return_prod_list_wrap{
    background: #eee;
    padding: 10px;
    margin-top: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.returns_prod_wrap .return_info_wrap .img_wrap{
    width: 30%;
    float:left;
    display:inline-block;
    position: relative;;
    padding-right: 20px;
}
.img_td {
    width: 100px;
}
.checkout_main_wrap{
    padding:0;
}
.checkout_parent_wrap .right_wrap .mob_cart_btn,
.checkout_parent_wrap .right_wrap .mob_close_btn{
    display:none;
}
.checkout_parent_wrap .left_wrap{
    padding-right:40px;
    width:60%;
    float:left;
    padding-top: 50px;
    padding-bottom: 50px;
    border-right:1px solid #eee;
}
.checkout_parent_wrap .right_wrap{
    padding-left:40px;
    width:40%;
    padding-top: 50px;
    padding-bottom: 50px;
    float:left;
}
.ps-hero__heading.med{
    font-size:25px;
}
.checkout_cart_item_wrap{
    width:100%;
    float:left;
    display:table;
    margin-bottom: 20px;
    border-bottom: 1px solid #aeaeae;
    padding-bottom: 10px;
}
.checkout_cart_item_wrap > *{
    display:table-cell;
    vertical-align: middle;
}
.checkout_cart_item_wrap .img_wrap{
    width:60px;
    position: relative;
}
.checkout_cart_item_wrap .img_wrap img{
    border:1px solid #eee;
}
.checkout_cart_item_wrap .qty{
    min-width:20px;
    height:20px;
    background:#000;
    font-size:12px;
    line-height:20px;
    color:#fff;
    position: absolute;;
    top:-10px;
    right:-10px;
    text-align: center;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
}
.checkout_cart_item_wrap .total_wrap{
    white-space: nowrap;
    text-align: right;
}
.checkout_cart_item_wrap .name_wrap{
    padding:0 15px;
}
.checkout_cart_item_wrap.last .name_wrap,
.checkout_cart_item_wrap.last .total_wrap{
    font-size:25px;
}
.common_loader{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    z-index: 9999;
    height:100%;
    background:url('../images/circle_loader.gif') center center no-repeat rgba(255,255,255,0.9);
    display:none;
}
.payment_radio{
    float:left;
    display:inline-block;
    margin:10px !important;
}
.payment_radio{
    color:#fff;
    padding-left: 0;
    padding:10px;
    background:#000;
    margin-bottom: 10px;
    margin-top:0 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border:1px solid #eee;
    text-align: center;
    border-radius: 5px;
	cursor:pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.payment_radio:hover{
    background: #eee;
    color:#000;
}
.payment_radio input[type='radio']{
    display:none;
}
.checkout_parent_wrap legend{
    margin-bottom: 0;
}
.panel-body{
    padding-left: 0;
    padding-right: 0;
}
.ps-product--detail.popup_detail_wrap{
    padding-top: 0;
}
.ps-product--detail.popup_detail_wrap .ps-product__thumbnail{
    padding-bottom: 0;
    text-align: center;
    margin-bottom: 0;
}
.ps-product--detail.popup_detail_wrap .ps-product__nav{
    float:none;
    display: inline-block;
    width: 100px;
}
.ps-product--detail.popup_detail_wrap .ps-product__title{
    float:none;
    font-size:18px;

    display: inline-block;
}
.mfp-bg{
    z-index:99999999
}
.mfp-wrap{
    z-index:999999999
}
.map_wrap iframe{
    float:left;
    width:100%;
}
.slider_arrow_left{
    position: absolute;
    bottom:20px;
    left:20px;
    font-size:40px;
    color:#000;
}
.slider_arrow_right{
    position: absolute;
    bottom:20px;
    right:20px;
    font-size:40px;
    color:#000;
}
.top_slider_wrap .owl-controls{
    position: absolute;
    bottom:20px;
    left:0px;
    width:100%;
    z-index:10;
}
.top_slider_wrap .owl-dots{
    display:none !important;
}
.top_slider_wrap .owl-nav [class*=owl-]{
    margin: 0 !important;
    padding: 0 !important;
    background: #fff !important;
}
.top_slider_wrap .owl-nav{
    margin-top:0 !important;
}
.cart_table td.quantity .form-control{
    width: 50px;
    min-width: 50px;
    max-width: 50px;
}
.cart_table td.quantity .input-group-btn{
    display: inline-block;
}
.cart_table td.quantity .btn{
    width:40px;
}
.ps-section--product-history h3{
    font-size:45px;
}
.ps-product--detail .ps-product__price del{
    font-size: 60%;
    color: #9a9a9a;
}
.checkout_login_info_wrap{
    float:right;
    display: inline-block;
    margin-top:20px;
}
.checkout_login_info_wrap a{
    border-bottom: 1px dashed #000;
}
.checkout_login_parent_wrap{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: 1000;
    background:#fff;
    overflow: auto;
    padding:100px 20px;
    display:none;
}
.checkout_login_parent_wrap .close_wrap{
    position:absolute;
    top:20px;
    right:20px;
    z-index: 10;
    cursor: pointer;
}
.checkout_login_parent_wrap .panel-body{
    max-width:500px;
    margin:0 auto;
    float:none;
    display:block !important;
}
.navigation--sticky{
	z-index:100;
}
.product_top_wrap{
	margin-top:50px;
}
@media only screen and (min-width: 1100px) and (max-width: 1400px) {
	.menu>li {
    	margin-right: 20px;
	}
}
@media only screen and (min-width: 1100px) {
	.header--1 .navigation{
		height: 100px;
		width: 100%;
		position:relative;
		z-index:100;
		display:inline-block;
		float: left;
	}
    .ps-filter .ps-filter__left{
        width:70%;
    }
    .ps-filter .ps-filter__right{
        width:30%;
    }
    .checkout_parent_wrap .right_wrap.desk_active{
        position:absolute;
        top:0;
        right:0;
        width:80%;
        background:#fff;
        min-height:100%;
        z-index:100;
        border-left:1px solid #eee;
    }
    .checkout_parent_wrap .left_wrap.desk_active:after{
        position:absolute;
        top:0;
        left:0;
        content:'';
        width:100%;
        height:100%;
        background:rgba(255,255,255,0.8);
    }
}
@media only screen and (min-width: 786px) and (max-width: 1100px) {
	.header--1 .navigation{
		height: 100px;
		width: 100%;
		position:relative;
		z-index:100;
		display:inline-block;
		float: left;
	}
    .ps-main{
        padding-top: 50px;
    }
    #button-back{
        margin-top:20px;
    }
    .checkout_parent_wrap .left_wrap{
        width:100%;
        padding-right: 0;
    }
    .checkout_parent_wrap .right_wrap{
        position:fixed;
        top: -100%;
        left:0;
        height:100%;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        width:100%;
        z-index: 10;
        padding-right: 40px;
        background:#f4f4f4;
        -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);
        -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);
        box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);

    }
    .checkout_parent_wrap .right_wrap.active{
        overflow: auto;
        top:0;
    }
    .checkout_parent_wrap .right_wrap .mob_cart_btn{
        display:inline-block;
        position: absolute;
        top:100%;
        left:50%;
        width:250px;
        background:#000;
        color:#fff;
        text-align: center;
        cursor: pointer;
        margin-left:-125px;
        z-index: 1;
        font-size:18px;
        padding:10px;

    }
    .checkout_parent_wrap .right_wrap .mob_close_btn{
        position: absolute;
        top:20px;
        right:20px;
        display: inline-block;
        z-index: 1;
    }
    .ps-product--1 .ps-product__actions{
        opacity:1;
        visibility: visible;
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        -ms-transform: translateX(20px);
        -o-transform: translateX(20px);
        transform: translateX(0px);
    }
    .ps-product--1 .ps-product__shopping{
        opacity:1;
        visibility: visible;
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        -o-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
}
@media only screen and (min-width: 481px) and (max-width: 786px) {
	.header--1 .navigation{
		height: 100px;
		width: 100%;
		position:relative;
		z-index:100;
		display:inline-block;
		float: left;
	}
    .ps-main{
        padding-top: 50px;
    }
    .ps-filter .ps-filter__left{
        display:none;
    }
    #button-back{
        margin-top:20px;
    }
    .checkout_parent_wrap .left_wrap{
        width:100%;
        padding-right: 0;
    }
    .checkout_parent_wrap .right_wrap{
        position:fixed;
        top: -100%;
        left:0;
        height:100%;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        width:100%;
        z-index: 10;
        padding-right: 40px;
        background:#f4f4f4;
        -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);
        -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);
        box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);

    }
    .checkout_parent_wrap .right_wrap.active{
        overflow: auto;
        top:0;
    }
    .checkout_parent_wrap .right_wrap .mob_cart_btn{
        display:inline-block;
        position: absolute;
        top:100%;
        left:50%;
        width:250px;
        background:#000;
        color:#fff;
        text-align: center;
        cursor: pointer;
        margin-left:-125px;
        z-index: 1;
        font-size:18px;
        padding:10px;

    }
    .checkout_parent_wrap .right_wrap .mob_close_btn{
        position: absolute;
        top:20px;
        right:20px;
        display: inline-block;
        z-index: 1;
    }
    .ps-product--1 .ps-product__actions{
        opacity:1;
        visibility: visible;
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        -ms-transform: translateX(20px);
        -o-transform: translateX(20px);
        transform: translateX(0px);
    }
    .ps-product--1 .ps-product__shopping{
        opacity:1;
        visibility: visible;
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        -o-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
}

@media only screen and (max-width:480px){
	.product_top_wrap{
		margin-top:20px;
	}
	.top_bg_small{
		padding-top:100px;
	}
	.header--1 .navigation{
		height: 65px;
		width: 100%;
		position:relative;
		z-index:100;
		display:inline-block;
		float: left;
	}

    .checkout_login_info_wrap{
        float:left;
    }
    .checkout_login_parent_wrap{
        padding-top:50px;
        padding-bottom: 50px;
    }
    .ps-section--product-history h3{
        font-size:30px;
    }
    .ps-section--product-history{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .header--1 .ps-logo{
            float: left;
    display: inline-block;
    max-width: none;
    width: 100px;
    margin-top: 0px;
    }
	.header--1 .navigation{
		padding:10px 0;
	}
	.navigation--sticky .ps-logo{
		margin-top: 0px;
	}
    .ps-main{
        padding-top: 50px;
    }
    .ps-filter .ps-filter__left{
        display:none;
    }
    .rev_slider img, .tp-simpleresponsive img{
        max-width:100% !important;
    }
    #button-back{
        margin-top:20px;
    }
    .checkout_parent_wrap .left_wrap{
        width:100%;
        padding-right: 0;
    }
    .checkout_parent_wrap .right_wrap{
        position:fixed;
        top: -100%;
        left:0;
        height:100%;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        width:100%;
        z-index: 10;
        padding-right: 40px;
        background:#f4f4f4;
        -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);
        -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);
        box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.49);

    }
    .checkout_parent_wrap .right_wrap.active{
        overflow: auto;
        top:0;
    }
    .checkout_parent_wrap .right_wrap .mob_cart_btn{
        display:inline-block;
        position: absolute;
        top:100%;
        left:50%;
        width:250px;
        background:#000;
        color:#fff;
        text-align: center;
        cursor: pointer;
        margin-left:-125px;
        z-index: 1;
        font-size:18px;
        padding:10px;

    }
    .checkout_parent_wrap .right_wrap .mob_close_btn{
        position: absolute;
        top:20px;
        right:20px;
        display: inline-block;
        z-index: 1;
    }
    .table_view tr,.table_view tr th,.table_view tr td,.table_view thead,.table_view tfood,.table_view tbody{
        width:100% !important;
        float:left;
        display:inline-block;
        position:relative;
    }
    .table_view{
        border: 1px solid #ddd !important;
    }
    .table_view tr td,
    .table_view tr th{
        text-align:left !important;
        border:0 !important;
        white-space: normal !important;
    }
    .table_view tr td + td{

        border-top: 1px solid #ddd !important;

    }
    .table_view tr + tr{
        border-top: 3px solid #ddd !important;
    }
    .table_view tfoot{
        border-top: 3px solid #ddd !important;
    }
    .hide_in_mobile{
        display:none !important;
    }
    .for_mobile,.mob_label{
        display:inline-block;
    }
    .address_list_table,
    .address_list_table tbody,
    .address_list_table tr,
    .address_list_table td{
        width:100%;
        float:left;
        text-align:left;
        display:inline-block;
    }
    .form-horizontal .control-label{
        padding-top: 15px;
    }
    .ps-product--1 .ps-product__actions{
        opacity:1;
        visibility: visible;
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        -ms-transform: translateX(20px);
        -o-transform: translateX(20px);
        transform: translateX(0px);
    }
    .ps-product--1 .ps-product__shopping{
        opacity:1;
        visibility: visible;
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        -o-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
    .notification{
        padding:0 20px;
    }
    .notification .notification_close_btn{
        right:-8px;
    }
    .notification .noti_content_parent_wrap{
        width:100%;
    }
    .specs_table{
        width:100%;
        float:left;
        display:inline-block;
        position:relative;
    }
    .specs_table tr,
    .specs_table tbody{
        width:100%;
        float:left;
        display:inline-block;
        position:relative;
        border-bottom:1px solid #BBBBBB;
    }
    .specs_table tr{
        padding:10px;
    }
    .specs_table tr td{
        width:100%;
        float:left;
        display:inline-block;
        position:relative;
        padding:0px;
        border:0;
        font-size:12px;
        position:relative;
    }
    .specs_table tr td:last-child{
        border:0;
    }
    .specs_table tr td+td{
        padding-top: 10px;
    }

    .cart_table {
        width: 100%;
        text-align: center;
    }

    .cart_table th {
        text-align: center;
        font-weight: normal;
        font-size: 16px;

        border-bottom: 3px solid #e4e4e4;
        color: #000;
        display: table-cell;
        padding-top: 10px;
        cursor:pointer;
        padding-bottom: 10px;
        font-size: 14px;
        vertical-align: middle;
        text-transform: uppercase;
    }
    .cart_table.subtotal_cart td{
        width:50%;
        float:left;
        display: inline-block;
    }
    .cart_table .hide_tablet{
        display:none !important;
    }

    .cart_table .input-group{
        border-collapse: separate;
        border-spacing: 0;
    }
    .cart_table .input-group input{
        min-width:55px;
    }
    .cart_table tr {
        border-bottom: 5px solid #e4e4e4;
        display: inline-block;
        position: relative;
        float: left;
        width: 100%;
    }
    .cart_table td {

        border-bottom: 1px solid #e4e4e4;
        padding: 10px;
        display: table-cell;
        font-size: 14px;
        vertical-align: middle
    }
    .cart_table td img {

        float: none
    }
    .cart_table thead{
        display:none;
    }
    .cart_table td.image,
    .cart_table td.name,
    .cart_table td.quantity,
    .cart_table td.total{
        width:100%;
        border-right:0;
        border-bottom:0;
        float:left;
        display:inline-block;
    }
    .cart_table td.total{
        bottom: 0;
        position: absolute;
        right: 0;
    }
    .cart_table td.quantity .form-control{
        width:40px;
        max-width: 40px;
        min-width: 40px;
    }
    .cart_table td.quantity{
        width:60%;
    }
    .cart_table td.quantity .input-group{
        max-width: 100%;
    }
    .cart_table td.quantity .input-group-btn{
        float: left;
        width: 100px;
    }
    .cart_table td.quantity .btn{
        float: left;
        width: 50px;
    }
    .cart_table td.total{
        width:40%;
    }
    .cart_table td.name{
        padding-left: 0;
    }
    .cart_table td.quantity{
        padding-left: 0;
        text-align: left;
    }
    .cart_table td.total{
        padding-top:15px;
        text-align:right;
        padding-right: 0;
        font-size:13px;
        white-space: nowrap;
    }
    .cart_table .image img{

        float:left;
    }
    .cart_table .name{
        padding-right:80px ;
        min-height:80px;
    }
    .cart_table td.image{
        position: absolute;
        top: 5px;
        right: 0;
        width: auto;
        padding: 0;

        width: 60px;
        border-right: 0;
        border-bottom: 0;
        display: inline-block;
    }
    .cart_table .para_anchor {
        font-size: 13px !important;
    }
    .buttons .ps-btn{
        width:100%;
        text-align: center;
    }
    .buttons .form_btn{
        width:100%;
        text-align: center;
    }
    .buttons .pull-left,
    .buttons .pull-right{
        width:100%;
        float:left;
        display: inline-block;
    }
    .buttons .pull-left + .pull-right,
    .buttons .pull-right + .pull-left{
        margin-top:20px;
    }
    .cart_offer_wrap .coupon_code_wrap{
        width:100%;
        margin-right:0;
        text-align: center;
    }
    .cart_offer_wrap .coupon_info_wrap{
        width:100%;
        text-align: center;
    }
    .top_bg_small{
        height:auto;
    }
    .wallet_cart_parent{
        border:0;
    }
    .wallet_cart_parent table,
    .wallet_cart_parent table tr,
    .wallet_cart_parent table tr td{
        width:100%;
        float:left;
        display:inline-block;
        position:relative;
        text-align:left;

        padding:0;
    }
    .wallet_cart_parent table tr td{
        border:none;
    }
    .wallet_cart_parent table tr{
        padding:10px;
        line-height:1.8em;
    }
    .header__cart .dropdown-menu{
        right:-80px;
    }
    .ps-product--detail.popup_detail_wrap .ps-btn{
        padding-left:20px;
        padding-right: 20px;
    }
    .ps-filter .ps-filter__categories li{
        margin-right:0;
    }
}
